@charset "utf-8";
/* CSS Document */

@media (max-width: 1200px) {
}
/* I-pad Landscape */
@media (max-width: 1024px) {
}
/* Google Nexus 7 Landscape */
@media (max-width: 992px) {
}
/* I-pad Portrait */
@media (max-width: 768px) {
	a.menu-icon { display:block;}
	a.menu-text { display:block;}
	#nav ul { display:none;}
	#nav ul li { width:100%; margin:0; padding:0;}
	
	/* Drop Down */
	#nav ul li ul { position:relative; top:0; width:100%; background:#ccc;  }
	/* Drop Down */

}
/* HTC One Landscape */
@media (max-width: 640px) {
}
/* Google Nexus 7 Portrait */
@media (max-width: 603px) {
}
/* Google Nexus 4 Landscape */
@media (max-width: 600px) {
}
/* I-phone Landscape */
@media (max-width: 568px) {
}
/* I-phone Landscape */
@media (max-width: 480px) {
}
/* Nokia Lumia Portrait */
@media (max-width: 460px) {
}
/* HTC One Portrait */
@media (max-width: 360px) {
}
/* I-phone Portrait */
@media (max-width: 320px) {
}
/* Small mobile */
@media (max-width: 240px) {
}
